
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36401.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GBDD", "GBDD\GBDD.csproj", "{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "GBDDSetup", "GBDDSetup\GBDDSetup.vdproj", "{03E8BD2F-FE9F-120F-578E-225357822916}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GBDD.Tests", "GBDD.Tests\GBDD.Tests.csproj", "{C7C04B87-B61D-4E54-AD02-7F01B6283088}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|x64.Build.0 = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Debug|x86.Build.0 = Debug|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|x64.ActiveCfg = Release|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|x64.Build.0 = Release|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|x86.ActiveCfg = Release|Any CPU
		{ECBE57FA-D3C9-4269-BC99-4B4FEED88F9A}.Release|x86.Build.0 = Release|Any CPU
		{03E8BD2F-FE9F-120F-578E-225357822916}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03E8BD2F-FE9F-120F-578E-225357822916}.Debug|x64.ActiveCfg = Debug|x64
		{03E8BD2F-FE9F-120F-578E-225357822916}.Debug|x86.ActiveCfg = Debug|x86
		{03E8BD2F-FE9F-120F-578E-225357822916}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03E8BD2F-FE9F-120F-578E-225357822916}.Release|x64.ActiveCfg = Release|x64
		{03E8BD2F-FE9F-120F-578E-225357822916}.Release|x86.ActiveCfg = Release|x86
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|x64.Build.0 = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Debug|x86.Build.0 = Debug|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|x64.ActiveCfg = Release|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|x64.Build.0 = Release|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|x86.ActiveCfg = Release|Any CPU
		{C7C04B87-B61D-4E54-AD02-7F01B6283088}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1FF020B1-F0D4-4C29-B5E0-E10840002D2C}
	EndGlobalSection
EndGlobal
